[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/Plugin
Name=TDevelop Plugin
Name[br]=Lugent TDevelop
Name[ca]=Connector per a TDevelop
Name[da]=TDevelop plugin
Name[de]=TDevelop-Modul
Name[el]=Πρόσθετο TDevelop
Name[es]=Complemento para TDevelop
Name[et]=TDevelopi plugin
Name[eu]=TDevelop plugin-a
Name[fa]=وصلۀ TDevelop
Name[fr]=Module externe de TDevelop
Name[ga]=Breiseán TDevelop
Name[gl]=Extensión para TDevelop
Name[hi]=के-डेवलप प्लगइन
Name[hu]=TDevelop-bővítőmodul
Name[it]=Plugin di TDevelop
Name[ja]=TDevelop プラグイン
Name[nds]=TDevelop-Moduul
Name[ne]=केडीई विकास प्लगइन
Name[pl]=Wtyczka do TDevelopa
Name[pt]='Plugin' do TDevelop
Name[pt_BR]=Plug-in do TDevelop
Name[ru]=Модуль TDevelop
Name[sk]=TDevelop modul
Name[sl]=Vstavek za TDevelop
Name[sr]=Прикључак за TDevelop
Name[sr@Latn]=Priključak za TDevelop
Name[sv]=TDevelop insticksmodul
Name[ta]=TDevelop  சொருகு
Name[tg]=Модули TDevelop
Name[tr]=TDevelop Eklentisi
Name[zh_CN]=TDevelop 插件
Name[zh_TW]=TDevelop 外掛程式

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int

[PropertyDef::X-TDevelop-Scope]
Type=TQString

[PropertyDef::X-TDevelop-Mode]
Type=TQString

[PropertyDef::X-TDevelop-Plugin-Version]
Type=TQString

[PropertyDef::X-TDevelop-Plugin-Homepage]
Type=TQString

[PropertyDef::X-TDevelop-Plugin-License]
Type=TQString

[PropertyDef::X-TDevelop-Plugin-BugsEmailAddress]
Type=TQString

[PropertyDef::X-TDevelop-Plugin-Copyright]
Type=TQString

# defines a list of properties which the plugin has
# a profile will query all plugins for properties and will load only
# those that have queried properties
[PropertyDef::X-TDevelop-Properties]
Type=TQStringList

# only important for project plugins, you can add a list of programming languages which are supported
# the plugin will be loaded by default, if the project use this language
[PropertyDef::X-TDevelop-ProgrammingLanguages]
Type=TQStringList

[PropertyDef::X-TDevelop-Args]
Type=TQString
